package com.jeeplus.modules.sg.scheduleView.entity;

/**
 * 项目进度查询-结算流程实体类
 * */
public class SettView {
    //结算验收发起模块
    private String settStart;
    //填写现场使用数量
    private String settNumber;
    //审计现场复核数量
    private String settReview;
    //生成领料退料单
    private String settFin;

    public String getSettStart() {
        return settStart;
    }

    public void setSettStart(String settStart) {
        this.settStart = settStart;
    }

    public String getSettNumber() {
        return settNumber;
    }

    public void setSettNumber(String settNumber) {
        this.settNumber = settNumber;
    }

    public String getSettReview() {
        return settReview;
    }

    public void setSettReview(String settReview) {
        this.settReview = settReview;
    }

    public String getSettFin() {
        return settFin;
    }

    public void setSettFin(String settFin) {
        this.settFin = settFin;
    }
}
